              Byzantine: The Betrayal - Part 1

Byzantine is a real-time game so you can solve this game in a
different order than I have shown here. You may also have
encounters that are not mentioned here or miss some of these
encounters if you do things in a different order. This walkthrough
is an almost optimal way of solving the game. By avoiding blunders
you will miss some scenes and other ways of collecting
information.

I assume that you are familiar with the user interface.

Hints
-----
Keep autosave turned on.
Save regularly.
Maximize conversations with all the characters.
Look very carefully at everything you pick up.
Not every item you find or buy is useful.

Looking for Emre
----------------
Emre's Apartment
Start a new game. After the opening sequences finish, you are in
Emre's apartment in Istanbul. Your friend Emre is on the run and
the police have just questioned you. What next?

Look around the room. Look at the pattern drawn on the piece of
paper on the table. Look in the box on the table. Take the
drawing.

Go into the other room. Look at the desk. Open the blotter and
look at the photos. You keep the photo of Emre with the girl. Note
the order of the colours in the photo of the coloured shapes.

The phone is probably ringing. Answer the phone. It's Emre! Look
at the package in your inventory. Read the letter and the article
of the sale of Constantine's Diadem. Look at the picture postcard.
Pick up the camera.

Look at the bookcase. Find "The Art of the Carpet" and take the
key. Read the "The Secret History" and "Turkish Teasers". Read the
note about the twin girls. Look at the "Topkapi" and "Roman
Engineering" books. You will need to remember the diagram of the
hoist. Look at the chest of drawers, open the drawer and look at
the photos. The phone is probably ringing again. Go back to the
desk and answer the phone. Emre again!

Leave the apartment and exit to the map. Go to the Sleymaniye
Mosque.

Sleymaniye Mosque
Try to enter the Mosque. You leave your shoes in the rack.
Explore the Mosque. Leave. Take your shoes from the rack. Show the
photo of Emre and the girl to the young man. Talk to him.  Take
the pink shoes from the rack. They are Emre's. Inspect the shoes
and you will find a note and a claim check in them.

Exit to the map and go to the Hotel de Londres.

Hotel de Londres
Give the claim check to the man at the front desk. You receive a
large package. Inspect the large package. It contains a betting
form, a ticket to the Basilica Cistern and a strange device. Look
at the betting form. Exit to the map and go to the Basilica
Cistern

Basilica Cistern
Give the attendant the ticket and pick up a brochure. Look at the
brochure. Included is a photo of the Tear Drop column. Go down
into the Cistern and explore. You will find Emre's dead body.
When you look up a man attacks you. Recall the autosave, and this
time use the camera on the man before he attacks. Move away
quickly and keep going until you meet the attendant.

Detective Akalin questions you again.

You exit to the map. Go to Mehmet's Rug Shop.


Who is Klio?
------------
Mehmets' Rug Shop
Go into the back of the shop and talk to Mehmet. Note Mehmet's
name for Emre: Afacan. Mehmet gives you a photo of Emre and
himself.

Exit to the map and return to Emre's apartment.

Emre's Apartment
Go to the desk and plug the power cord into the strange device.
Someone is breaking into the apartment! You must hide. Go to the
carpet hanging in front of a door. Move the carpet aside and go
through this door. Stay here and listen to the two men in the
apartment. They say they are going to Mehmet's Rug Shop.

Re-enter the apartment and look in the chest in front of the desk.
Open the decorative box by pressing the buttons in the order
depicted in the photo on the desk: Red, Green, Purple, Yellow,
Orange, Blue, Aqua. You find a diagram of the strange device. Try
using the strange device now it has power. The password is
Mehmet's pet name for Emre.

Exit to the map and go to the rug shop.

Mehmets' Rug Shop
The shop is locked up so use the key to get inside. Take the
pencil and scissors. Find the blue bag hidden in the carpets. Look
in the bag. You find a ring, a letter from Emre, a notebook and a
book on Aya Sofya. Read the book. Use the pencil on the notebook.
Read the letter.  Go to the back of the shop. Find the rug with
the label on its underside. Use the scissors on the label and take
the bronze medallion.  Where next? Well you tried to log on to the
University computer and got kicked off. Exit to the map and go to
Istanbul University.

Istanbul University
Talk to the girl. She is Sharife Gelecek. Show her the strange
device and talk to her. You find yourself in a simulation of the
Topkapi Museum.

Topkapi Museum Simulation
Take the scroll on the sofa and read it. Look at the nearby puzzle.
You have to make six rows of four. Remember the pattern back at
Emre's apartment? Put the stones in this configuration. Take the
letter and cylinder from the sofa. Find the door where the
simulation data is missing. Exit the simulation.

Repairing the Simulations
Istanbul University
Talk to Sharife. Ignore her hint to go the Archeological Museum
for now. Exit to the map and go to the Sleymaniye Mosque.

Sleymaniye Mosque
Find the engraved door panel at the back of the Mosque. Use the
scanner (strange device) on the panel. Find and talk to the young
man.

Exit to the map and return to the university

Istanbul University
Hand the scanner to Sharife. Use the virtual reality visor again.

Topkapi Museum Simulation
Return to the door with missing data and place the scanned data
on it. Well -- the door is filled in but the panel above is still
missing. Exit the simulation and exit to the map. Go to Aya Sofya

Aya Sofya
Explore. Open the drain and drop the stone in. Find Hilary
Peebles. Talk to him. Find the Ottoman Library, near by, and the
woman there. Show her the photo of Emre and her. She is Nuray
Uchan. Talk to Nuray. Use the scanner on the tile on the table.

Exit to the map and go to the university

Istanbul University
Hand the scanner to Sharife. Use the virtual reality visor again.


Topkapi Museum Simulation
Return to the missing panel data and place the scanned tile data
on the missing data. Go through the door into the Royal Oasis. Go
into the Imperial Library.

Look at the clock. Put the brass cylinder in the hole. Set the
clock to 12:00 and press the left cylinder. Set the clock to 6:30
and press the middle cylinder. Set the clock to 3:45 and press the
right cylinder. Take the key and the cup.

In one corner of the library is the master switch for the water
supply. Turn it. Return to the Royal Oasis.

Look at the fountain. Turn off the water with the lever. Place the
cup in the mechanism. Turn the water on with the lever. This
opens a secret door.

Go though the newly revealed door into the Harem Passage.
Follow the passage down, opening a hard to see door on the way,
to the Private Treasury.

Place the key in the chest and open the chest. You find a ruby
ring. Continue exploring if you wish then exit the simulation.

@~To be continued next issue














                              - o -
