                 Final Fantasy VII - Part 2

                    Walkthrough by Keeks

@~Continued from last issue

7. The Sewers/Train Yard

Once the cut scene with the Shinra flunkies ends, you'll find
yourself in a sewer. Before talking to Tifa or Aeris, climb up the
stairs to the south and go along the walkway to nab a Potion.
Before you can escape, a blue monster attacks your party. It is
Apu, a level 18 monster with 1800 HP.

His dark wave attack hurts all members, so use Potions and
Recovery Materia to heal your wounds. Luckily, the dark wave will
damage the big blue guy, too (he uses this attack as a
counterattack before dying if he can manage it). When he does the
reverse dark wave, it causes less damage to him. Flame spells work
the best on him. Use Cloud's Limit Break to harm the boss and use
Aeris's Limit Break to heal yourselves. You'll receive a Phoenix
Down for winning the battle.

Climb up the ladder and head right. Go down into the sewage, then
up the stairs. Grab the Yellow Materia (Steal) and go down the
hatch. In the next room, go down the stairs, then climb up the
side of the curved structure. Climb up the ladder and you'll go
outside. There's a Save Point here and an item on top of the
nearby train car. Check out the oil drum by entering the train car
(near the Save Point) to get a Hi Potion. Get another Hi Potion on
the roof of adjacent car, then hop off onto the iron beam and
check the oil drum to the north for a Echo Screen. Walk right,
then south and enter the nearby train car to get a Potion. Climb
up the ladder, head north, and climb down again. Go north once
more through the train car then exit to your left to find a second
Potion.  Then go north to arrive at the next screen.

Here, circle left around the car to get a Potion. Keep going left
to find an oil can with an Ether inside of it. Hop on the train to
move the other car out of the way. Climb atop the formerly blocked
car to get a Hi Potion. Now, ride the other train back backwards,
climb onto the eastern train car, jump onto the train you just
moved, and climb across it and the last car before going down the
ladder to get back to the front part of the Avalanche train yard.

If you have the time and guts you can try training for anybody's
limit break here in the train graveyard. I have heard that when
you encounter an enemy (Ghost rider is its name I think) at the
train graveyard, stealing from it gives you a staff which is only
available after you leave Midgar ! I have yet to find it here but
if you do let me know.

Head left. The Avalanche members will be fighting atop the power
generator you first saw when you arrived at the base. After Wedge
plummets to the ground, save your game at the Save Point and talk
to the man on the left if you need to buy items.  Climb up the
stairs and you'll meet Barett, who is firing at the Shinra
helicopter you saw back at the plant. The same man who attacked
Aeris in the cathedral will jump out, and you'll have to fight
him. He is Level 17 with 1000 HP. Good thing Barett joins you.
When you inflict enough damage, the boss runs away! This guy packs
a wallop. He can imprison your friends using his golden Pyramid
attack, and if he does this to all your members, you lose.  To
break the pyramids, attack your allies (they won't be damaged).
Watch for his spark bolt attack (which can paralyze you) and use
your Limit Breaks whenever possible. Ice works well on him. For
some players, this may be the first battle they lose!  You'll get
an Ether for scaring him off should you win.

8. Into the Sky

After fending off the boss, Tseng will kidnap Aeris! As he
escapes, the entire city explodes and falls down a level,
destroying it.  Cloud, Tifa, and Barett all come to in the
playground at the Makoro Slums. After Barett yells for Marlene,
Wedge, and his other friends, he and Tifa join you in the next
area. Go back up to get a sparkling yellow Materia (Sense), before
returning to Wall Market. The man in the pottery store will now
sell you Materia, and if you go back to the parlor, you have the
option of freeing one of Don Corneo's men from the torture
chamber. Even if you got the Card the first time around, you can
no longer enter the brothel, BTW.

When you're done, leave and go south from the playground.  Return
to the Area 5 Town and go to Aeris's house. Talk to Elmyra, her
mother. You can spend the night in the upstairs bedroom once the
intermission ends. Return to the Wall Market and go to the
dead-end area near the parlor (you'll see a bunch of kids run in
there).

If you didn't get everything in the Don's Mansion then you can
enter it again and get whatever you missed. You can also free
Kotch, one of the Dons henchmen, in the torture chamber.

Climb up the pipe, and you'll find yourself high above the town.
If you haven't gotten them already, go to the 'Machine & Gun'
store and talk to the man at the left end of the store; he'll sell
you 3 Zinc Batteries for 300 gil. You'll need them to activate the
boxes in this part of the game. With that in mind, examine the
box-shaped object in the lower right to try and start a nearby
propeller. Head up, and you'll jump onto the propeller. From
there, make your way to the other box and activate the painted
barrier. Climb up it, and jump onto the swinging metal pipe. After
that, climb up to the next screen. Once here, climb up, then drop
down to activate the next box and you'll find an Ether. Climb down
the left-hand pipe and make your way back up again. Instead of
dropping down, continue up, and you'll find yourself at Shin-Ra's
headquarters.

9. Shin-Ra HQ

ITEMS IN THIS AREA:  Elixir, Attribute materia, Star Pendant, Four
Slot, Affect All materia, Phoenix Tail, Ether, Poison materia,
Shurudan x2, Talisman, Techniques of the Enemy materia, Potion x4,
Mithril Bracelet, Boudan Chokki, Guard Up.

There's a Save Point here. You have the option of either heading
to the left and climbing up a stairwell or barging in through the
front door. Going up the stairs takes forever, but it's free of
enemies and you can get an Elixir that's lying on one of the
landings. On the other hand, going through the front door and
taking the elevators in the back is faster, but you have to fight
several battles along the way. Not only that, but you can chase
around the Shinra staff before taking the elevator :) You can't
use the circular lifts by the doors yet, but you can use them once
you reach the 60th floor. If you go up the stairs, you'll see a
door marked 'Accessories'. Inside the room, you can look at a
monitor to see a short FMV sequence of the silver car that Rufus
rides around in during the Junon Town celebration (which happens
later on in the game). There are two chests here, but the woman in
this room won't let you open them. Remember, if you go through the
front, check the control panel in the elevator (the one that goes
haywire) after each enemy encounter in order to continue upwards.
If you go up the stairs then change your mind and go back down,
you won't have to fight anybody on the elevators, and the main
area of the ground floor will be empty.

No matter what method you use, you'll eventually reach the 59th
floor. Head southeast and kill the armored guards to get the 60th
floor Card Key, then take the lift to the 60th floor. Here, you'll
have to head to the room in the upper-left and make it to the
other side without being seen by the patrolling guards. In order
to stay hidden from them, pause behind the gold statues, then lead
Tifa and Barett across using the OK button. If you mess up, not
only to you get attacked (ambush-style combat), but you'll have to
start all over again. Keep in mind that the set of guards on the
right half of the screen move faster than the ones on the left.

Take the stairway up to the 61st floor. Talk to everyone here. A
man who asks you about Aeris will give you the 62nd floor Card Key
if you answer ".........". On floor 62, talk to the man in the
room, Domino, and the man in white, (Hatto) then check out the two
library rooms. Answer Domino's question and he'll give you the
65th floor Card Key. The problem with this is that the answer
changes with each game you play. It seems like it would be easy
enough to simply try each answer until you get it right, but you
get an Elemental Materia if you answer correctly the first time.
So, it's in your best interest to just reset and keep trying in
order to get the materia. You can buy hints from Hatto if you
don't know the answer, for varying prices (NSS). How to get the
answer I think is to enter the four rooms and find the book
section which is out of place in the room. Note the number and
equate it to it corresponding letter i.e. 5=e, f=6, h=8 etc.

The 63rd floor is tricky. You have to collect 3 Coupons from all
three rooms, but you're only able to remove 3 gates at a time. You
can reset the gates by investigating the computer in the
right-hand room, but that also resets the location of the items.
You can move around using walkways, but to enter them you have to
climb into the black, box-shaped structures (there's one in the
computer room). You can't do that unless you have at least one of
the three items.

To get the items, follow this procedure: activate the computer,
then head to the top of the screen and open the gate farthest to
the right. Head right and open the left-hand gate, then walk right
and go south to enter the room where Coupon A is. Choose the top
option to climb into the black box and use the walkway to get to
the room where Coupon B is at. Finally, go through the door in
this room and open the gate to the left, then go north to enter
the room containing Coupon C. Then use the walkway to return to
the computer room. Now if you want, you can just trade one of the
Coupons for an item, but if you have all three then you'll get all
three items. The trade set up works like this:

- Trade Coupon A for the Star Pendant
- Trade Coupon B for the Four Slot Bracelet
- Trade Coupon C for the Affect All Materia

To get your items (depending on how many coupons you have) go to
the computer and choose the bottom option, then the top.  Keep in
mind that you can only do this once.

On the 64th floor, you'll find a Save Point and bedroom to your
left. If you examine the lockers in the back room, you can find a
Phoenix Down, an Ether, and a megaphone (the Marvellous Cheer),
but you can only take the first two items for now. Head to the
65th floor. Here, you have to open a treasure chest, then examine
a broken section of the model in the circular room and choose the
top option to repair it. This unlocks one of the other chests,
allowing you to open it and use the part inside to repair another
section of the model. When you have finished, you'll get the Kaado
Kii 66 (66th floor Card Key). You must fix the model in a
counter-clockwise fashion starting from the bottom. The order of
the chests you open goes like this:

- Upper-left room: bottom chest
- Upper-left room: top chest
- Lower-left room: left chest
- Lower-left room: top chest
- Upper-right room: chest
- Middle-right room: you can now get the 66th key card from here.

On the 66th floor, you can either run into the meeting hall as
quickly as you can, or you can enter the stall in the bathroom
located in the northwest corner of the floor. Choose the middle
option, and you'll climb on top of the toilet and enter an air
duct.  Move forward to see what the Shinra members are discussing.
Climb back out, then climb up the stairwell after Hojo (the pony-
tailed scientist) in the room to the right of the meeting hall.
Note that you'll end up in the air duct even if you ran into the
hall...strange. On the next floor (67), talk to the people and
keep following the scientist. After looking in the purple chamber
(and after Cloud gets another headache), move beyond the crates
and to the right to find a Save Point and a treasure chest with a
Poison Materia inside.

Enter the elevator to the north, and then watch as the scientist
toys with Aeris. Now, choose who you want to protect Aeris,
(either Barett or Tifa), and then you can name the lion-like
creature (Red 13) that was attacking Hojo. He'll fight alongside
you when the mutant boss shows up. Don't forget that Red 13 comes
equipped with his own Materia! The boss is Sample H)512 with a
level 19 Hp of 1000 and MP of 120

Don't try to kill this guy's little guardians; he'll only create
more.  Instead, use Thunder or Flame on him and try Recovery to
keep up your own life power. Avoid using physical attacks, Cold,
or Poison. This means that Red 13 is better off using Fire against
the boss than attacking. This battle is easier if you have Barett,
who can inflict more damage. Don't worry about getting poisoned
since you can get infected again when the boss uses the pink gas
attack on your characters (there's no point in trying to de-poison
yourselves). You'll get two Shurudans and a Talisman should you
kill the boss.

Tifa and Barett return after the battle. When you're in control of
Cloud again, be sure to grab the yellow materia (Enemy Skill)
that's left behind in the sample chamber. Then go up the ladder
and head south. Talk to the man in the gray coat to get the 68th
floor Card Key. Go back down to floor 66 and try entering one of
the lifts; you'll get caught by Rude (he's a Turk who you'll be
running into constantly throughout the game). He and Tseng will
'escort' you to a meeting with the president of Shinra.
Afterwards, you'll end up in the jail cells on floor 67. Here,
listen to everyone, then go to sleep.

The next morning, you'll find that your door is unlocked.
Investigate the guard, then talk to Tifa. Check the guard again to
unlock the doors, then look in on Barett and Red 13. After freeing
your companions, return to the lab and talk to Red 13. Talk to him
again after taking the elevator up to the 68th floor, then use the
incline to reach the walkway again. Go all the way along it until
you find two purple Potions, then climb back down and enter the
door from the ground floor. The green bars of light won't hurt
you; run through them and pick up two more Potions before climbing
up the stairs to the 69th floor.

Go out the center door to reach a Save Point. Then, run up either
of the purple stairs. Check out the dead Shinra president, capture
Palmer, then enter the door to the north to exit the room.
Outside, talk to the man in white. He's Rufus, son of the Shinra
president.

The other characters will return to the floor below, and you must
lead them outside (I don't know what the difference is when Tifa
makes you choose an option when you're waiting by the door).  Your
team now consists of Red 13, Barett, and Aeris; don't forget to
re-equip your Materia, then head to the lift (by taking the lower
door). When you activate it, you are attacked by a huge gun-
wielding machine while going down the side of the Shinra HQ.  The
Hundred Gunner is LV18, HP 1600.

You can only use long-range attacks, so use Barett's attacks and
his Limit Break as well as magic to harm this foe. Poison-based
magic inflicts no damage, while Lightning does the most damage.
Red 13 is a sitting duck if he doesn't have any spell Materia
equipped, so be sure to deck him out with some magic spells (he
can still use his Limit Break). When you inflict enough damage,
the boss starts to break down. After the second break, he starts
firing heat blasts that damage all members, so be careful.

After killing the boss, you must fight a flying machine the Heli
Gunner. Level 19 HP 1000.

As with the other boss, don't use Poison but do use Thunder. You
may be weak after the last battle, so make use of Potions, the
Recovery Materia, and Aeris's B1/1 Break to restore lost life.
You'll win a Mithril Bracelet when the boss dies.

The scene switches back to Cloud. Heal yourself if necessary,
equip Materia, then press Start. Rufus will then attack you.
Remember, Cloud doesn't have any Materia equipped, and he can only
use Materia that members in the other team aren't using, so be
sure you have the spare Materia orbs you need (I think the number
of orbs you have is changed depending on what option you choose
just before Tifa leaves Aeris and you fight the two previous
bosses ).

Rufus         LV: 21 HP: 500 MP: 0
Dark Nation   LV: 18 HP: 140 MP: 80

Kill the panther guardian first, then go after the boss. Although
you can't do anything about the panther casting Barrier on Rufus,
you can use magic instead to inflict damage. He can only hurt you
with his shotgun, so don't worry about healing yourself after each
round (just heal yourself when your life gets lower). Sock him
with your Limit Breaks and he'll escape onto the circling
helicopter after you've damaged him enough. Cloud will get a
Protect Vest and a Guard Source when the battle ends.

Leave the rooftop and head back to where Tifa is waiting for you.
As Aeris, try to approach the front doors. After a short
conversation, you and the gang will escape by motorcycle (and
truck). Your team is now made up of Cloud, Tifa, and Barett.

An option screen appears where you have the following options:

Switch    Left Attack
Cancel    Switch members
Ok        Right Attack
Menu      Main Menu
Start     Return to game

Be sure to re-equip Materia before returning to the game!

@~More next issue


                              - o -
